<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Preferences
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Introduction_7439941.html">Introduction</a></span>
              </li>
              <li>
                <span><a href="User-Interface_7439164.html">User Interface</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Preferences</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Thorsten Vitt</span> on Nov 28, 2014
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              TextGridLab's Eclipse-based user interface uses the system settings as the base for its overall look, and it offers a <em>preferences dialog</em> to adjust the visualisation of those parts of the UI that are specific for the TextGridLab or Eclipse.
            </p>
            <h3 id="Preferences-Adjustingtheoverallfontsize">
              Adjusting the overall font size
            </h3>
            <p>
              The overall font size that is used, e.g., in the <a href="Navigator_7439188.html">Navigator</a>, in the <a href="Menu-Bar_7439169.html">menus</a> etc., can only be adjusted using your desktop environment's means:
            </p>
            <ul>
              <li>On Linux, the setting depends on your desktop environment; you'll need to use, e.g., the <em>Fonts</em> tab of Gnome 3's Tweak Tool or of the Unity Tweak Tool (Ubuntu/Unity).
              </li>
              <li>On Mac OS X, <a href="http://apple.stackexchange.com/questions/52602/how-can-i-increase-my-font-sizes-without-decreasing-my-resolution" class="external-link" rel="nofollow">there are third-party tools to adjust the system font</a>.
              </li>
              <li>On Windows, you can <a href="http://windows.microsoft.com/en-us/windows7/make-the-text-on-your-screen-larger-or-smaller?v=t" class="external-link" rel="nofollow">increase the global font size</a> or <a href="http://windows.microsoft.com/en-us/windows/change-windows-fonts#1TC=windows-7" class="external-link" rel="nofollow">change the colors and fonts used for specific user interface parts</a> from Control Panel. Most TextGridLab controls use the font that is set for dialog contents there.
              </li>
            </ul>
            <h3 id="Preferences-Adjustingthefontusedintheeditors,orotherspecificUIsettings">
              Adjusting the font used in the editors, or other specific UI settings
            </h3>
            <p>
              To fine-tune UI elements specific for Eclipse or the TextGridLab, open the preference dialog by selecting "Window" (or "TextGridLab" on MacOS) in the menu bar and "Preferences". The dialog is described in more detail on
            </p>
            <p>
              <a href="http://help.eclipse.org/indigo/index.jsp" class="external-link" rel="nofollow">http://help.eclipse.org/indigo/index.jsp</a>
            </p>
            <p>
              In this dialog you can also change some preferences that are important for TextGrid. For example: If you want to change the font size in the <a href="Source-View_7439338.html">Source View</a> of the <a href="XML-Editor_7439318.html">XML Editor</a>, you can select "General" in the preference dialog. Then you have to choose "Appearence" and afterwards "Fonts and Colors" in the tree structure on the left. Select "Basic" and "Text Font" in the dialog that appears in the center of the dialog. Click "Edit" to change the font size and "OK" and "Apply" to save the preferences.
            </p>
            <p>
              <img class="confluence-embedded-image" src="attachments/9012401/9240664.png" data-image-src="attachments/9012401/9240664.png"/>
            </p>
            <p>
               
            </p>
            <p>
               
            </p>
            <p>
               
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
